<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="EMV" sex="0" xml:id="SPK0">
               <persName>
                  <abbr>EMV</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:09:12.162Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
      </timeline>
      <body>
         <annotationBlock end="T10" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">qäːn</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">baːrɨŋ</w>
                  <anchor synch="T2" />
                  <w type="repair" xml:id="w3">palʼdʼuzaŋ</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T3" />
                  <w xml:id="w4">ükkuqaːlɨk</w>
                  <anchor synch="T4" />
                  <w type="repair" xml:id="w5">korčezaw</w>
               </seg>
               <anchor synch="T5" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w6">tɨdam</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">qaim</w>
                  <anchor synch="T7" />
                  <w type="repair" xml:id="w8">meːqulʼew</w>
               </seg>
               <anchor synch="T8" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w9">üqqəgalɨq</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">palʼdʼüǯaŋ</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">qäːn </span>
               <span from="w2" to="w2">baːrɨŋ </span>
               <span from="w3" to="w3">palʼdʼuzaŋ//, </span>
               <span from="w4" to="w4">ükkuqaːlɨk </span>
               <span from="w5" to="w5">korčezaw//. </span>
               <span from="w6" to="w6">tɨdam </span>
               <span from="w7" to="w7">qaim </span>
               <span from="w8" to="w8">meːqulʼew//. </span>
               <span from="w9" to="w9">üqqəgalɨq </span>
               <span from="w10" to="w10">palʼdʼüǯaŋ. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">EMV_1963_ILostMyCap_song.001 (001.001)</span>
               <span from="seg2" to="seg2">EMV_1963_ILostMyCap_song.002 (001.003)</span>
               <span from="seg3" to="seg3">EMV_1963_ILostMyCap_song.003 (001.004)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">kӓ̄н ба̄рың палʼдʼу′заң //,′ӱкку ′k(г̂)а̄лык кортше′заw //.</span>
               <span from="seg2" to="seg2">′тыдам ′kаим ме̄ку′лʼеw //.</span>
               <span from="seg3" to="seg3">′ӱккъ′галык ′палʼдʼӱджаң.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">qäːn baːrɨŋ palʼdʼuzaŋ //,ükku q(ĝ)aːlɨk kortšezaw //.</span>
               <span from="seg2" to="seg2">tɨdam qaim meːqulʼew //.</span>
               <span from="seg3" to="seg3">üqqəgalɨq palʼdʼüǯaŋ.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">qäːn baːrɨŋ palʼdʼuzaŋ//, ükkuqaːlɨk korčezaw//. </span>
               <span from="seg2" to="seg2">tɨdam qaim meːqulʼew//. </span>
               <span from="seg3" to="seg3">üqqəgalɨq palʼdʼüǯaŋ. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">qäː</span>
                  <span xml:id="m2">n</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">baːr</span>
                  <span xml:id="m4">ɨ</span>
                  <span xml:id="m5">ŋ</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m6">palʼdʼu</span>
                  <span xml:id="m7">za</span>
                  <span xml:id="m8">ŋ</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m9">ükku</span>
                  <span xml:id="m10">qaːlɨ</span>
                  <span xml:id="m11">k</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m12">korče</span>
                  <span xml:id="m13">za</span>
                  <span xml:id="m14">w</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m15">tɨdam</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m16">qai</span>
                  <span xml:id="m17">m</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m18">meː</span>
                  <span xml:id="m19">qu</span>
                  <span xml:id="m20">lʼe</span>
                  <span xml:id="m21">w</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m22">üqqə</span>
                  <span xml:id="m23">galɨ</span>
                  <span xml:id="m24">q</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m25">palʼdʼü</span>
                  <span xml:id="m26">ǯa</span>
                  <span xml:id="m27">ŋ</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">kɨ</span>
                  <span from="m2" to="m2">n</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">par</span>
                  <span from="m4" to="m4">ɨ</span>
                  <span from="m5" to="m5">n</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m6" to="m6">paldʼu</span>
                  <span from="m7" to="m7">sɨ</span>
                  <span from="m8" to="m8">ŋ</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">üku</span>
                  <span from="m10" to="m10">gaːlɨ</span>
                  <span from="m11" to="m11">k</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m12" to="m12">korču</span>
                  <span from="m13" to="m13">sɨ</span>
                  <span from="m14" to="m14">m</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m15" to="m15">tiːtam</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">qaj</span>
                  <span from="m17" to="m17">m</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">meː</span>
                  <span from="m19" to="m19">ku</span>
                  <span from="m20" to="m20">lä</span>
                  <span from="m21" to="m21">m</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m22" to="m22">üku</span>
                  <span from="m23" to="m23">gaːlɨ</span>
                  <span from="m24" to="m24">k</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m25" to="m25">paldʼu</span>
                  <span from="m26" to="m26">nǯɨ</span>
                  <span from="m27" to="m27">n</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">river</span>
                  <span from="m2" to="m2">GEN</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">top</span>
                  <span from="m4" to="m4">EP</span>
                  <span from="m5" to="m5">ADV.LOC</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m6" to="m6">go</span>
                  <span from="m7" to="m7">PST</span>
                  <span from="m8" to="m8">1SG.S</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">cap</span>
                  <span from="m10" to="m10">CAR</span>
                  <span from="m11" to="m11">ADVZ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m12" to="m12">lost</span>
                  <span from="m13" to="m13">PST</span>
                  <span from="m14" to="m14">1SG.O</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m15" to="m15">now</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">what</span>
                  <span from="m17" to="m17">ACC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">do</span>
                  <span from="m19" to="m19">HAB</span>
                  <span from="m20" to="m20">OPT</span>
                  <span from="m21" to="m21">1SG.O</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m22" to="m22">cap</span>
                  <span from="m23" to="m23">CAR</span>
                  <span from="m24" to="m24">ADVZ</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m25" to="m25">go</span>
                  <span from="m26" to="m26">FUT</span>
                  <span from="m27" to="m27">3SG.S</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">река</span>
                  <span from="m2" to="m2">GEN</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">верх</span>
                  <span from="m4" to="m4">EP</span>
                  <span from="m5" to="m5">ADV.LOC</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m6" to="m6">ходить</span>
                  <span from="m7" to="m7">PST</span>
                  <span from="m8" to="m8">1SG.S</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">шапка</span>
                  <span from="m10" to="m10">CAR</span>
                  <span from="m11" to="m11">ADVZ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m12" to="m12">потерять</span>
                  <span from="m13" to="m13">PST</span>
                  <span from="m14" to="m14">1SG.O</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m15" to="m15">сейчас</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">что</span>
                  <span from="m17" to="m17">ACC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">делать</span>
                  <span from="m19" to="m19">HAB</span>
                  <span from="m20" to="m20">OPT</span>
                  <span from="m21" to="m21">1SG.O</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m22" to="m22">шапка</span>
                  <span from="m23" to="m23">CAR</span>
                  <span from="m24" to="m24">ADVZ</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m25" to="m25">ходить</span>
                  <span from="m26" to="m26">FUT</span>
                  <span from="m27" to="m27">3SG.S</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">n-n:case</span>
               <span from="w2" to="w2">n-n:ins-adv:case</span>
               <span from="w3" to="w3">v-v:tense-v:pn</span>
               <span from="w4" to="w4">n-n&gt;adj-adj&gt;adv</span>
               <span from="w5" to="w5">v-v:tense-v:pn</span>
               <span from="w6" to="w6">adv</span>
               <span from="w7" to="w7">interrog-n:case</span>
               <span from="w8" to="w8">v-v&gt;v-v:mood-v:pn</span>
               <span from="w9" to="w9">n-n&gt;adj-adj&gt;adv</span>
               <span from="w10" to="w10">v-v:tense-v:pn</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">n</span>
               <span from="w2" to="w2">n</span>
               <span from="w3" to="w3">v</span>
               <span from="w4" to="w4">adv</span>
               <span from="w5" to="w5">v</span>
               <span from="w6" to="w6">adv</span>
               <span from="w7" to="w7">pro</span>
               <span from="w8" to="w8">v</span>
               <span from="w9" to="w9">n</span>
               <span from="w10" to="w10">v</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w3" to="w3">0.1.h:S v:pred</span>
               <span from="w4" to="w4">np:O</span>
               <span from="w5" to="w5">0.1.h:S v:pred</span>
               <span from="w7" to="w7">pro:O</span>
               <span from="w8" to="w8">0.1.h:S v:pred</span>
               <span from="w10" to="w10">0.1.h:S v:pred</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">np:Poss</span>
               <span from="w2" to="w2">np:L</span>
               <span from="w3" to="w3">0.1.h:A</span>
               <span from="w4" to="w4">np:Th</span>
               <span from="w5" to="w5">0.1.h:E</span>
               <span from="w6" to="w6">adv:Time</span>
               <span from="w8" to="w8">0.1.h:A</span>
               <span from="w10" to="w10">0.1.h:A</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">I was walking along the bank,I lost a cap.</span>
               <span from="seg2" to="seg2">What am I going to do now?</span>
               <span from="seg3" to="seg3">I'll be walking without a cap.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Ich ging auf dem Ufer,ich verlor die Mütze.</span>
               <span from="seg2" to="seg2">Was mache ich jetzt?</span>
               <span from="seg3" to="seg3">Ich werde ohne Mütze gehen.</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">По берегу я ходил,шапку потерял.</span>
               <span from="seg2" to="seg2">Сейчас что я буду делать?</span>
               <span from="seg3" to="seg3">Буду без шапки ходить.</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg3">qäːn baːrɨŋ palʼdʼuzaŋ//, ükkuqaːlɨk korčezaw//. tɨdam qaim meːqulʼew//. üqqəgalɨq palʼdʼüǯaŋ. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
